.titulo {
    font-size: x-large;
    margin-right: 0px;
    font-family: "sans-serif";

}

.container {

    border: 3px solid rgb(125, 24, 207);
    width: 50%;
    border-radius: 10px;
    padding: 50px;
    margin-top: 5%;
}

#imgUser {
    border-radius: 50%;
    border: 0px solid rgb(125, 24, 207);
    width: 100px;

}